/* 网站链接总的css定义:可定义内容为链接字体颜色、样式等 */
a{text-decoration: none;} /* 链接无下划线,有为underline */ 
a:link {color: #333;} /* 未访问的链接 */
a:visited {color: #333;} /* 已访问的链接 */
a:hover{color: #a40f0b;} /* 鼠标在链接上 */ 
a:active {color: #333;} /* 点击激活链接 */

a.channel{text-decoration: none;} 
a.channel:link {color: #fff;}
a.channel:visited {color: #fff;}
a.channel:hover{color: #fff;}
a.channel:active {color: #fff;}

a.channel3{text-decoration: none;} 
a.channel3:link {color: #a40f0b;}
a.channel3:visited {color: #a40f0b;}
a.channel3:hover{color: #a40f0b;}
a.channel3:active {color: #a40f0b;}


/*字体加粗,居左*/
.ftbod{font-weight: bold;}
.textr{ text-align:right}
.textc{ text-align:center}
.pd20{ padding:10px 0}
.pd15{ padding:15px 0}
.pd10{ padding-right:10px}
.red{ color:#a40f0b}
.ft14{ font-size:14px}
.write{ color:#FFFFFF; padding-left:5px}

/*基本信息*/
body {font-family: "宋体"; font-weight: normal; margin:0; padding:0; font-size:12px; color:#333;line-height:25px; text-align: left; background-image:url(../images/about_02.png);background-repeat:repeat-x}
.left {float: left;width: auto;}
.right {float: right;width: auto;}
.main {float:none; margin:0 auto; width:1024px;}
.main1 {float:left;width:1024px;}
/*top*/
.top{ float:left;width:980px;}
.top1{ float:right; background-image:url(../images/main_10.jpg); width:191px; height:26px; line-height:26px; margin-top:45px}
/*dh*/
.dh1 {float:left;width:980px; padding-left:22px}
.dh{ float:left;width:980px; background-image:url(../images/main_15.png); height:41px; line-height:41px;}
.dh2{ float:left;width:95px; text-align:center; height:41px; line-height:41px; font-size:14px;}
/*nr*/
.nr{float:left;width:275px; padding-top:25px}
.nr1{float:left;width:275px;}
.nr2{float:left;width:380px; padding:25px 20px 0 20px}
.nr21{float:left;width:380px;}
.nr3{float:right;width:211px;}
.nr31{float:left;width:211px; padding-top:25px}
.nr32{float:left;width:211px; padding-top:15px}
/*bottom*/
.bottom{ float:left; width:980px; padding:10px 22px 0 22px; }
.bottom1{ float:left; width:980px; line-height:20px; padding:10px 0; background-color:#eaeaea; text-align:center}

.about{float:left;width:210px;}
.about1{float:left;width:210px; }
.about11{float:left;width:197px; background-image:url(../images/about_31.jpg); padding-top:15px; padding-left:10px }
.about12{float:left;width:197px; border-bottom:1px #CCCCCC solid  }
.about2{float:left;width:735px; background-image: url(../images/about_12.png); background-repeat:repeat-x; padding-left:35px}
.about21{float:left;width:735px;background-repeat:repeat-x; background-image: url(../images/about_14.png); height:69px}
.about22{float:left;width:200px; padding-top:20px; line-height:49px}
.about23{float:right;width:500px;padding-top:20px; line-height:49px}
.about3{float:left;width:735px; padding-left:35px; padding-top:20px}
.about31{float:left;width:500px; }
.about311{float:left;width:500px ; border-bottom:1px #CCCCCC dashed ; line-height:30px }
.about32{float:right;width:190px; padding-right:10px}
.about33{float:right;width:190px;}
.news2{float:left;width:520px; background-image: url(../images/about_12.png); background-repeat:repeat-x; padding-left:35px}
.news21{float:left;width:490px;background-repeat:repeat-x; background-image: url(../images/about_14.png); height:69px}
.news22{float:left; padding-top:20px; line-height:49px}
.news23{float:right;padding-top:20px; line-height:49px}
.news3{float:left;width:520px; padding-left:35px; padding-top:20px}
.news31{float:left;width:555px;}
.news5{float:right;width:215px;background-repeat:repeat-x; background-image: url(../images/about_12.jpg); height:69px}
.news51{float:right;width:183px;background-repeat:repeat-x; background-image:url(../images/news_08.jpg); padding-left:6px}
.news52{float:left;width:183px;}
.newsshow{float:left;width:735px;}
.newsshowbt{float:left;width:735px; height:60px; line-height:60px}
.newsshow1{float:left;width:735px; height:20px ; line-height:20px; background-color:#e7e5e5; color:#999999}

